Subject: A Survey of Interplanetary HSF Transport Mars Orbit Geometries
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Thu, 17 Nov 2016 15:44:40 -0800

ATIG Members-

Last month, I had the pleasure of conversing with members of NASA's
Evolvable Mars Campaign (EMC), an architecture effort that recently studied
what HSF might explore during an extended stay on Phobos, the inner moon of
Mars.  Although funding limitations precluded a similar EMC study of a HSF
mission to that other moon of Mars, Deimos, I was more concerned to learn
the Phobos study intentionally assumed the Mars approach and departure
trajectories, together with the nearly equatorial orbit of Phobos, are
coplanar.

The EMC's assumption inspired me to survey planar geometries associated with
arrivals at and departures from Mars for Earth roundtrips during a 15-year
synodic cycle.  This amounts to studying eight successive Mars missions to
even begin comprehending geometric variations in these arrivals and
departures.  The attached draft paper documents my survey's results.
Comments are welcome, as always.

Before closing, let me recognize that a lot of ATIG members are located in
Greater Houston.  My itinerary is still preliminary, but let me give you a
heads-up that AIAA's Houston Section will be hosting me for multiple
presentations at local venues.  Current planning has me at Gilruth Center
for a Lunch & Learn on Friday, January 27 and at the UH Main Campus on
Saturday, January 28.  I hope to see many of you during my first trip to
Houston since moving to Oregon 4 years ago.

-Dan